{
	"data":null,
	"maxTime":0,
	"startStateID":"dialogCommandSequence_D8221A64-0DD9-CA96-BFA1-87322F771FA7",
	"states":[
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_1B6136DF-0B10-9D03-97D9-873BEC85FC5E",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"robert",
							"content":{
								"balloonType":"npc",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_D7CAEA72-E159-AC49-EBB6-873A7B3BE4E6",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":0,
					"commandSequenceID":"dialogCommandSequence_FE8EDF46-A785-BFF8-3D88-873CCF2CD274",
					"condition":null,
					"data":null,
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_061686D4-8D6C-D542-61A9-87322FB210DA",
			"metaData":{
				"x":1887,
				"y":65
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				}
			],
			"id":"dialogCommandSequence_53A7E0B7-3736-B311-A702-87322FA68BFB",
			"metaData":{
				"x":3520,
				"y":303
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_A27DAE14-628F-7B8A-8EC2-873BED52C981",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"robert",
							"content":{
								"balloonType":"npc",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_B3CA3737-4DAE-A28B-2478-873A7C097492",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":0,
					"commandSequenceID":"dialogCommandSequence_FE8EDF46-A785-BFF8-3D88-873CCF2CD274",
					"condition":null,
					"data":null,
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_6F36F657-5C06-49A2-1625-87322FB48BD0",
			"metaData":{
				"x":1892,
				"y":328
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_D4800311-F360-DBA1-070B-87322F7FEBE8",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_35A77044-1D1C-2C0F-623B-87322F804170",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_C0A283E0-06B9-A8D1-7462-87322F87CB69",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_037A9375-4B0E-BA94-9AA4-87322F820368",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_895C69D7-B000-4A11-E310-87322F7F99F7",
			"metaData":{
				"markedAsStartState":false,
				"x":600,
				"y":186
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_428C9EF9-DBF8-7C7E-E2C7-8743FE769EAC",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"robert",
							"content":{
								"balloonType":"npc",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_ED6AA7C4-A7EF-CEA1-72E2-8743FE7E5645",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_53A7E0B7-3736-B311-A702-87322FA68BFB",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_13EE074C-3CAA-1C2C-4E11-8743FE879CD0",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_8991E734-6622-9CAF-608A-8743FE76656E",
			"metaData":{
				"x":3203,
				"y":318
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_5B2CBE17-B757-19C1-DE28-87419F31B455",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"robert",
							"content":{
								"balloonType":"npc",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_06531CBA-B015-6BA1-BC1F-87410DC0DE55",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_DB974C2F-3419-648A-8379-87428EEEA4AB",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_372D3688-555B-6963-F83D-87410DC2B90B",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_9B311F17-043D-12A2-B24A-87410DBDDC72",
			"metaData":{
				"x":2520,
				"y":69
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_77CE0CFB-4E2F-7ABF-DCDC-87322F942F33",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"robert",
							"content":{
								"balloonType":"npc",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_6976F4AE-8ABE-BF9A-522D-87322F94EAE0",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engMinigameContent_0D297354-E013-30F4-A91B-87322F940807",
								"playerInitiated":false,
								"type":"engMinigameContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_F6159D67-8DE0-9A86-91BE-87322F9C5DF4",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_F47BBA04-FE5D-B453-7146-87322F95CED0",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_061686D4-8D6C-D542-61A9-87322FB210DA",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_B3D62CD9-859E-4F4B-1086-87322FB1B393",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_6F36F657-5C06-49A2-1625-87322FB48BD0",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_C268A3E5-0C70-39B4-1EDA-87322FB3FB7F",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_AFACAD75-C722-1086-F283-87322F939800",
			"metaData":{
				"x":1536,
				"y":170
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_1723330C-C00B-D363-CB13-87377156CA46",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"robert",
							"content":{
								"balloonType":"npc",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_79A9B0C2-2704-83F2-E6FB-87322F8C9831",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engMinigameContent_4CD8B45E-6BD8-8C43-DA9C-87322F8D79B0",
								"playerInitiated":false,
								"type":"engMinigameContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_AFACAD75-C722-1086-F283-87322F939800",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_04BB0F04-DDD4-7007-8C53-87322F906E2B",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":""
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_BA3AF462-8246-ABE5-2D03-87322F8B5D0C",
			"metaData":{
				"x":1263,
				"y":182
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_ADF5EAB2-5F6A-3092-834A-8745F803F14B",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engMinigameContent_10CC43EB-3460-CFCA-CA1F-8736893ED0AC",
								"playerInitiated":false,
								"type":"engMinigameContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_BA3AF462-8246-ABE5-2D03-87322F8B5D0C",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_051D6A8C-E2BA-F890-FC2A-87322F89DA76",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":""
					},
					"type":"DialogOption"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_BA3AF462-8246-ABE5-2D03-87322F8B5D0C",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_0F1143B1-5D14-42E5-27E0-87367732B9C1",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":""
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_C0A283E0-06B9-A8D1-7462-87322F87CB69",
			"metaData":{
				"x":926,
				"y":185
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_2B1EBC04-A587-3FD3-9D78-87322F78DA83",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"info",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_49AAD579-727E-3749-9725-87322F7C4D03",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_895C69D7-B000-4A11-E310-87322F7F99F7",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_6FFD9391-E38F-8DB3-C0DE-87322F7EBEC4",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_D8221A64-0DD9-CA96-BFA1-87322F771FA7",
			"metaData":{
				"markedAsStartState":true,
				"x":297,
				"y":179
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_C07CC3DA-9BBD-6E36-7703-87419E76690D",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"robert",
							"content":{
								"balloonType":"npc",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_69D95CFF-19CF-5E27-5592-87410DC705EF",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_DB974C2F-3419-648A-8379-87428EEEA4AB",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_2E55E24E-F9D6-9967-F83A-87410DCA9694",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_D9A2B20C-569D-F001-0FAC-87410DC507C7",
			"metaData":{
				"x":2525,
				"y":332
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_766FBA60-9A2F-599E-A5B6-87428EEE6EAA",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"robert",
							"content":{
								"balloonType":"npc",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_D90F297B-51D2-8A4C-9AA7-8742A321A206",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1500,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engMinigameContent_44290185-12CB-01B1-834D-87428EF9C0C9",
								"playerInitiated":false,
								"type":"engMinigameContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_8991E734-6622-9CAF-608A-8743FE76656E",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_AD830954-571E-E363-A75C-87428F06D91D",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_8991E734-6622-9CAF-608A-8743FE76656E",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_68C7ADFA-E3C7-5364-B562-87428F1022CF",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_8991E734-6622-9CAF-608A-8743FE76656E",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_1F1EDF36-1046-4D61-6425-87428F1AF766",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_DB974C2F-3419-648A-8379-87428EEEA4AB",
			"metaData":{
				"x":2888,
				"y":306
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_ABE897F9-AB01-52C8-CF87-8741A47BBF66",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"robert",
							"content":{
								"balloonType":"npc",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_7E5A8413-3E56-3B29-B6B6-87410DDAF1B7",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_DB974C2F-3419-648A-8379-87428EEEA4AB",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"balloonType":"",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_ABA81D1D-2B87-D599-F372-87410DE1A47F",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":{
						"label":"[CONTINUE]"
					},
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_F2BA41CB-4F4A-5514-428A-87410DCC64B5",
			"metaData":{
				"x":2523,
				"y":586
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engImageContent_4D1AA5BD-D7CB-2AB3-F863-873BF5785E0A",
								"type":"engImageContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"robert",
							"content":{
								"balloonType":"npc",
								"contentValuesMetaData":{

								},
								"label":"engTextContent_858CFD88-B25B-8447-7B05-87322F9DD206",
								"type":"engTextContent",
								"x":0,
								"y":0
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"condition":null,
					"data":{
						"command":1,
						"data":1000,
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":0,
					"commandSequenceID":"dialogCommandSequence_FE8EDF46-A785-BFF8-3D88-873CCF2CD274",
					"condition":null,
					"data":null,
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_F6159D67-8DE0-9A86-91BE-87322F9C5DF4",
			"metaData":{
				"x":1890,
				"y":582
			},
			"type":"DialogState"
		},
		{
			"commands":[
				{
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engMinigameContent_B6EB01BB-438E-6B23-9615-873CCF3BF2B4",
								"playerInitiated":false,
								"type":"engMinigameContent"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogCommand"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_9B311F17-043D-12A2-B24A-87410DBDDC72",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_AECA6F9B-0441-EC69-0080-873CCF43D589",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_D9A2B20C-569D-F001-0FAC-87410DC507C7",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_B8918B35-D726-4573-B974-873CCF48E721",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				},
				{
					"autoTake":-1,
					"commandSequenceID":"dialogCommandSequence_F2BA41CB-4F4A-5514-428A-87410DCC64B5",
					"condition":null,
					"data":{
						"command":0,
						"data":{
							"characterID":"",
							"content":{
								"contentValuesMetaData":{

								},
								"label":"engKeyMomentChoiceContent2_B6F477B6-9A5B-AA4C-4D79-873CCF4D6D35",
								"scoreVariables":[

								],
								"type":"engKeyMomentChoiceContent2"
							}
						},
						"type":"DefaultDialogPlayerCommand"
					},
					"executeOnce":false,
					"metaData":null,
					"type":"DialogOption"
				}
			],
			"id":"dialogCommandSequence_FE8EDF46-A785-BFF8-3D88-873CCF2CD274",
			"metaData":{
				"x":2213,
				"y":307
			},
			"type":"DialogState"
		}
	],
	"timeOutStateID":null,
	"transitions":[

	]
}